Loading...
Searching...
No Matches
la_gbamv: matrix-vector multiply |A| * |x|, general banded
LAPACK » BLAS-like » Level 2 BLAS-like matrix-vector ops
Collaboration diagram for la_gbamv: matrix-vector multiply |A| * |x|, general banded:

## Functions

subroutine | cla_gbamv (trans, m, n, kl, ku, alpha, ab, ldab, x, incx, beta, y, incy)
| CLA_GBAMV performs a matrix-vector operation to calculate error bounds.
subroutine | dla_gbamv (trans, m, n, kl, ku, alpha, ab, ldab, x, incx, beta, y, incy)
| DLA_GBAMV performs a matrix-vector operation to calculate error bounds.
subroutine | sla_gbamv (trans, m, n, kl, ku, alpha, ab, ldab, x, incx, beta, y, incy)
| SLA_GBAMV performs a matrix-vector operation to calculate error bounds.
subroutine | zla_gbamv (trans, m, n, kl, ku, alpha, ab, ldab, x, incx, beta, y, incy)
| ZLA_GBAMV performs a matrix-vector operation to calculate error bounds.

## Detailed Description